const express = require("express");
const router = express.Router();

// Import the controller, NOT route
const seatMapController = require("../controllers/seatmap"); 

// POST /seatmap/seat-map
router.post("/seat-map", seatMapController.getSeatMap);

module.exports = router;